%global momorel 9
Summary: Convert-TNEF module for perl 
Name: perl-Convert-TNEF
Version: 0.17
Release: %{momorel}m
License: GPL or Artistic
Group: Development/Languages
Source0: http://www.cpan.org/modules/by-module/Convert/Convert-TNEF-%{version}.tar.gz
NoSource: 0
Url: http://www.cpan.org/modules/by-module/Convert/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: perl >= 5.8.5
BuildRequires: perl-MIME-tools >= 5.411-3m
BuildArch: noarch

%description
Convert-TNEF module for perl

%prep
%setup -q -n Convert-TNEF-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL
make
make test

%clean 
rm -rf %{buildroot}

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm -f %{buildroot}%{perl_sitearch}/auto/Convert/TNEF/.packlist

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/man?/*
%{perl_sitelib}/Convert/TNEF.pm

%changelog
* Sat Aug 21 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.17-9m)
- rebuild against perl-5.8.5
- rebuild against perl-MIME-tools >= 5.411-4m

* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (0.17-8m)
- remove Epoch from BuildPrereq

* Thu Mar 25 2004 Toru Hoshina <t@momonga-linux.org>
- (0.17-7m)
- revised spec for rpm 4.2.

* Sun Nov  9 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.17-6m)
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.17-5m)
- rebuild against perl-5.8.1

* Wed Oct 29 2003 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (0.17-4m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)
- add %%{momorel}

* Sun Nov 24 2002 Kazuhiko <kazuhiko@fdiary.net>
- (0.17-3m)
- rebuild against perl-5.8.0

* Wed Mar 13 2002 YAMAGUCHI Kenji <yamk@kondara.org>
- (0.17-2k)
- update to 0.17
- cleanup spec

* Wed Jan 16 2002 YAMAGUCHI Kenji <yamk@kondara.org>
- (0.16-2k)
- Kondarize.

* Sun Aug 26 2001 Ramiro Morales <rmrpms@usa.net>
- Build on RHL 6.2
- Include docs
- Add perl-MIME-tools {Build,}Requires
- BuildArch: noarch

* Sun Aug 26 2001 root <root@redhat.com>
- Spec file was autogenerated. 
